/* www.lastoceanliners.com stylesheet */

@font-face { font-family:'harlow_solid_italic'; src:url('harlowsi-webfont.eot'); src:url('harlowsi-webfont.eot?#iefix') format('embedded-opentype'), url('harlowsi-webfont.woff') format('woff'), url('harlowsi-webfont.ttf') format('truetype'); font-weight:normal; font-style:normal; }

* { box-sizing:border-box; }

body { margin:auto; max-width:800px; font-family:verdana,tahoma,arial,sans-serif; font-size:14px; line-height:1.4}
td,th,select { font-family:verdana,tahoma,arial,sans-serif; font-size:14px; }

div { padding:0px; margin:auto; width:95%; }

h1.style1 { color:#000099; font-size:70px; font-family:harlow_solid_italic,sans-serif; margin:0; font-weight:normal}
h1.style2 { color:#000099; font-size:28px; font-family:harlow_solid_italic,sans-serif; margin:5px; font-weight:normal; }
h1.style3 { color:#000099; font-size:20px; font-family:arial black,sans-serif; margin:0; font-weight:bold; }
h2 { color:#000099; font-size:15px; margin:0; font-weight:bold; }
h3 { color:#000099; font-size:17px; font-family:harlow_solid_italic,sans-serif; margin:0; font-weight:normal;}

.header { text-align:center; margin:auto; }

.l { text-align:left; }
.c { text-align:center; }
.r { text-align:right; }

.lg { font-size:14px; line-height:1.4; }
.sm { font-size:11px; line-height:1.4; }
.xs { font-size:10px; }

.tt { margin:10px; max-width:95%; }
ul.tt { list-style-type:none; padding:0; overflow: hidden; }
li.tt { display:inline-block; margin:2px; text-align:center; border:1px solid; padding:3px; float:left;  border-style:solid; }

.column-25 { float:left; width:25%; text-align:left; padding:10px;}
.column-45 { float:left; width:45%; text-align:left; padding:10px;}
.column-50 { float:left; width:50%; text-align:left; padding:10px;}
.column-55 { float:left; width:55%; text-align:center; padding:10px;} 
.column-100 { float:left; width:100%; max-width:800px; padding:10px;}

.row:after { content:""; display:table; clear:both; }

.navbar { margin:0; padding:10px; text-align:center; overflow:hidden; display:inline-block; }
.navbar li { list-style-type:none; display:inline; float:left; padding:0; max-width:125px; }
.navbar li a { display:block; padding:1px; text-align:center; font-size:10px; font-style:italic; }
/* .navbar li.right { float:right; } */

.main { text-align:center; width:95%; margin:auto; padding:10px; }

/* .column { padding:10px; float:left; } */
/* .column.left { width:45%; text-align:left; } */
/* .column.right { width:55%; text-align:center; margin-top:10px; } */

.gallery li { float:left; padding:5px; list-style-type:none; display:inline-block; }

a:link,a:visited { color:#993300 }
a:hover,a:active { color:#000099; font-weight:bold }

hr.ad { background-color:#000099; width:75%; height:3px }

.hi { color:#000099; font-weight:bold; }
.list { line-height:1.6; }


@media screen and (min-width:750px) 
{ span.md { display:none; }
}

@media screen and (max-width:749px) 
{ .column-45, .column-50, .column-55 { width:100%; }
  h1.style1 { color:#000099; font-size:48px; font-family:harlow_solid_italic,sans-serif; font-weight:normal; }
/*  .navbar li.right, */
  .navbar li { float:none; max-width:100%; text-align:center; line-height:1.5; padding:0; margin:0; }
  .navbar li a { font-size:14px; }
/* .scroll { overflow-x:auto; } */

} 
